/*案例*/
#blockCon18024 > DIV:nth-child(1) {
	display:none !important;
}
/*语言图标垂直对齐*/

#column_1764163766753 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#component_BLpkPVzZdGyO > DIV > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}